<div class="container welcome-to-erpnext" style="padding: 30px 0px;">
	<div class="row">
		<div class="col-md-8 col-md-push-2 col-sm-12">
			<h1>{%= __(title) %}</h1>
			<p class="text-muted">
				{%= __("To get the best out of ERPNext, we recommend that you take some time and watch these help videos.") %}
				<br><br>
			</p>
			<form method="post" action="/api/method/hrms.hr.page.contohnya_page.contohnya_page.handle" enctype="multipart/form-data">
				<div class="mb-3">
				  <label for="exampleInputEmail1" class="form-label">{%= __("Email address") %}</label>
				  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
				  <div id="emailHelp" name="email" class="form-text">{%= __("Well never share your email with anyone else.") %}</div>
				  <input type="hidden" name="csrf_token" id="exampleInputCsrf" value="{%= __(frappe.csrf_token) %}">
				</div>
				<div class="mb-3">
				  <label for="exampleInputPassword1" class="form-label">{%= __("Password") %}</label>
				  <input type="password" name="password" class="form-control" id="exampleInputPassword1">
				</div>
				<div class="mb-3">
					<label for="exampleInputFile1" class="form-label">{%= __("File") %}</label>
					<input type="file" name="file_xlsx" class="form-control" id="exampleInputFile1">
				  </div>
				<div class="mb-3 form-check">
				  <input type="checkbox" class="form-check-input" id="exampleCheck1">
				  <label class="form-check-label" for="exampleCheck1">{%= __("Check me out") %}</label>
				</div>
				<button type="submit" class="btn btn-primary">{%= __("Submit") %}</button>
				<input type="button" onclick="submit3(); return false;" class="btn btn-primary" value="{%= __("Button") %}" />
				<input type="button" onclick="openCustomDialog(); return false;" class="btn btn-primary" value="{%= __("Button") %}" />
			  
			</form>

			  <div class="target"></div>
			<br>
			<hr>
			<h3>{%= __("Next Steps") %}</h3>
			<ul class="list-unstyled">
				<li><a class="text-muted" href="#">{%= __("Go to the Desktop and start using ERPNext") %}</a></li>
				<li><a class="text-muted" href="https://erpnext.com/docs/user" target="_blank">{%= __("Read the ERPNext Manual") %}</a></li>
				<li><a class="text-muted" href="https://discuss.erpnext.com" target="_blank">{%= __("Community Forum") %}</a></li>
			</ul>

		</div>
	</div>
</div>
